=== debian/changelog ===
python-xsdata (22.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Wed, 16 Feb 2022 21:19:41 +0000

python-xsdata (22.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Fri, 28 Jan 2022 07:28:02 +0000

python-xsdata (21.12-1) unstable; urgency=low

  * Initial release (Closes: #976444).

 -- Michael Fladischer <fladi@debian.org>  Sat, 18 Dec 2021 17:51:16 +0000
