=== debian/control ===
Source: python-xsdata
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Adam Cecile <acecile@le-vert.net>,
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-sphinxdoc <!nodoc>,
 help2man,
 python3-all (>= 3.6),
 python3-click,
 python3-click-default-group,
 python3-click-log,
 python3-doc,
 python3-docformatter,
 python3-jinja2,
 python3-lxml,
 python3-pytest <!nocheck>,
 python3-pytest-benchmark <!nocheck>,
 python3-requests,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-autobuild <!nodoc>,
 python3-sphinx-autodoc-typehints <!nodoc>,
 python3-sphinx-copybutton <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-sphinxcontrib.programoutput <!nodoc>,
 python3-toposort,
Standards-Version: 4.6.0.1
Homepage: https://github.com/tefra/xsdata
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xsdata
Vcs-Git: https://salsa.debian.org/python-team/packages/python-xsdata.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-xsdata-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Naive XML Bindings for Python (common documentation)
 xsData is a complete XML data binding library for Python allowing developers
 to access and use XML documents as simple objects rather than using DOM.
 .
 It ships with a code generator for XML Schema definitions and WSDL 1.1 with
 SOAP 1.1 bindings. It produces simple dataclasses with type hints that don't
 depend on the library itself in order to reduce the learning curve for users
 that have to write the binding models manually.
 .
 The included xml parser and serializer are highly optimized and adaptable
 with handlers based on native Python and lxml. The parser configuration
 offers the ability to skip unknown properties and to process xinclude
 statements.
 .
 xsData is constantly tested against the W3C XML Schema 1.1 test suite.
 .
 This is the common documentation package.

Package: python3-xsdata
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-xsdata-doc,
Description: Naive XML Bindings for Python (Python 3)
 xsData is a complete XML data binding library for Python allowing developers
 to access and use XML documents as simple objects rather than using DOM.
 .
 It ships with a code generator for XML Schema definitions and WSDL 1.1 with
 SOAP 1.1 bindings. It produces simple dataclasses with type hints that don't
 depend on the library itself in order to reduce the learning curve for users
 that have to write the binding models manually.
 .
 The included xml parser and serializer are highly optimized and adaptable
 with handlers based on native Python and lxml. The parser configuration
 offers the ability to skip unknown properties and to process xinclude
 statements.
 .
 xsData is constantly tested against the W3C XML Schema 1.1 test suite.
 .
 This package installs the library for Python 3.
