## python-xsdata 22.4

=== debian/changelog ===
python-xsdata (22.4-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Fri, 22 Apr 2022 19:07:00 +0000

python-xsdata (22.3-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Thu, 31 Mar 2022 16:58:28 +0000
