## python-xsdata 22.11

=== debian/changelog ===
python-xsdata (22.11-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 22 Nov 2022 09:47:07 +0000

python-xsdata (22.9-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-xsdata-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 12:14:16 +0000

python-xsdata (22.9-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Sun, 09 Oct 2022 21:01:11 +0000

python-xsdata (22.8-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 13 Sep 2022 16:28:11 +0000

python-xsdata (22.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 20:12:17 +0100
