## python-xsdata 22.12

=== debian/changelog ===
python-xsdata (22.12-1) unstable; urgency=low

  * New upstream release (Closes: #1026741).
  * Refresh patches.
  * Update d/copyright with new years.

 -- Michael Fladischer <fladi@debian.org>  Thu, 05 Jan 2023 00:01:37 +0000
