=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-python,
  dh-sequence-sphinxdoc <!nodoc>,
  help2man,
- python3-all (>= 3.6),
+ python3-all,
  python3-click,
  python3-click-default-group,
  python3-click-log,
@@ -29,7 +29,7 @@
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sphinxcontrib.programoutput <!nodoc>,
  python3-toposort,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/tefra/xsdata
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xsdata
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-xsdata.git
@@ -42,6 +42,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Naive XML Bindings for Python (common documentation)
  xsData is a complete XML data binding library for Python allowing developers
  to access and use XML documents as simple objects rather than using DOM.
