## python-xsdata 23.7

=== debian/changelog ===
python-xsdata (23.7-1) unstable; urgency=medium

  * New upstream version 23.7
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Sat, 29 Jul 2023 21:48:49 +0000

python-xsdata (23.6-1) unstable; urgency=medium

  * New upstream version 23.6
  * Refresh patches and drop obsolete ones.
  * Add python3-typing-extensions to Build-Depends, required by tests.
  * Use pyproject.toml in both build-time and autopkgtests.
  * Simplify building the documentation by building it directly in proper location.
  * Simplify d/rules by using execute_after_ targets instead of overrides.

 -- Michael Fladischer <fladi@debian.org>  Wed, 28 Jun 2023 16:48:38 +0000

python-xsdata (23.5-1) unstable; urgency=medium

  * New upstream version 23.5
  * Bump Standards-Version to 4.6.2.
  * Build using pybuild-plugin-pyproject.
  * Add python3-sphinx-inline-tabs to Build-Depends, required by
    documentation.

 -- Michael Fladischer <fladi@debian.org>  Tue, 27 Jun 2023 21:36:49 +0000
