=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  dh-python,
  dh-sequence-sphinxdoc <!nodoc>,
  help2man,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-click,
  python3-click-default-group,
@@ -26,10 +27,12 @@
  python3-sphinx-autobuild <!nodoc>,
  python3-sphinx-autodoc-typehints <!nodoc>,
  python3-sphinx-copybutton <!nodoc>,
+ python3-sphinx-inline-tabs <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sphinxcontrib.programoutput <!nodoc>,
  python3-toposort,
-Standards-Version: 4.6.1.0
+ python3-typing-extensions,
+Standards-Version: 4.6.2
 Homepage: https://github.com/tefra/xsdata
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xsdata
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-xsdata.git
