=== debian/rules ===
--- 
+++ 
@@ -3,22 +3,19 @@
 export PYBUILD_NAME=xsdata
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_clean:
 	rm -rf .pytest_cache
 	rm -rf docs/api/reference/*
 	rm -f $(PYBUILD_NAME).1
 
-override_dh_auto_build:
-	dh_auto_build
-ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html
+execute_before_dh_sphinxdoc:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=$(CURDIR) python3 -m sphinx -b html -N docs $(CURDIR)/debian/python-xsdata-doc/usr/share/doc/python-xsdata-doc/html
 endif
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	PYTHONPATH=. help2man debian/python3-$(PYBUILD_NAME)/usr/bin/$(PYBUILD_NAME) \
 	  --no-info \
 	  --section 1 \
