## python-xsdata 24.1

=== debian/changelog ===
python-xsdata (24.1-2) unstable; urgency=medium

  * Team upload.
  [ Adrian Bunk ]
  * python3-xsdata: Depend on ruff. Closes: #1088876.
  * autopkgtest: skip-not-installable

 -- Santiago Vila <sanvila@debian.org>  Fri, 11 Apr 2025 01:55:48 +0200

python-xsdata (24.1-1) unstable; urgency=low

  * New upstream version 24.1
  * Refresh patches.
  * Update year in d/copyright.
  * Add python3-ruff to Build-Depends, required by tests.
  * Add patch to fix configuration compatibility with ruff 0.0.291.

 -- Michael Fladischer <fladi@debian.org>  Tue, 02 Apr 2024 18:41:14 +0000

python-xsdata (23.8-1) unstable; urgency=medium

  * New upstream version 23.8
  * Refresh patches.
  * Add patch to remove dependency-checking abstraction for console_script
    entry_point.
  * Move xsdata cli script to separate package to avoid having unnecessary
    dependencies on the core library.
  * Replace help2man with click-man to get detailed manpages for all
    subcommands.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Thu, 31 Aug 2023 13:32:23 +0000
