=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-sphinxdoc <!nodoc>,
- help2man,
  pybuild-plugin-pyproject,
  python3-all,
  python3-click,
  python3-click-default-group,
  python3-click-log,
+ python3-click-man,
  python3-doc,
  python3-docformatter,
  python3-jinja2,
@@ -22,6 +22,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-benchmark <!nocheck>,
  python3-requests,
+ python3-ruff <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-autobuild <!nodoc>,
@@ -69,6 +70,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ ruff,
 Suggests:
  python-xsdata-doc,
 Description: Naive XML Bindings for Python (Python 3)
@@ -88,3 +90,35 @@
  xsData is constantly tested against the W3C XML Schema 1.1 test suite.
  .
  This package installs the library for Python 3.
+
+Package: xsdata
+Architecture: all
+Section: devel
+Depends:
+ python3-click,
+ python3-click-default-group,
+ python3-docformatter,
+ python3-jinja2,
+ python3-toposort,
+ python3-xsdata (= ${binary:Version}),
+ ${misc:Depends},
+ ${python3:Depends},
+Breaks:
+ python3-xsdata (<< 23.8),
+Replaces:
+ python3-xsdata (<< 23.8),
+Description: Naive XML Bindings for Python
+ xsData is a complete XML data binding library for Python allowing developers
+ to access and use XML documents as simple objects rather than using DOM.
+ .
+ It ships with a code generator for XML Schema definitions and WSDL 1.1 with
+ SOAP 1.1 bindings. It produces simple dataclasses with type hints that don't
+ depend on the library itself in order to reduce the learning curve for users
+ that have to write the binding models manually.
+ .
+ The included xml parser and serializer are highly optimized and adaptable
+ with handlers based on native Python and lxml. The parser configuration
+ offers the ability to skip unknown properties and to process xinclude
+ statements.
+ .
+ xsData is constantly tested against the W3C XML Schema 1.1 test suite.
