=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_clean:
	rm -rf .pytest_cache
	rm -rf docs/api/reference/*
	rm -f xsdata*.1

execute_before_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) python3 -m sphinx -b html -N docs $(CURDIR)/debian/python-xsdata-doc/usr/share/doc/python-xsdata-doc/html
endif

execute_before_dh_installman:
	PYTHONPATH=$$(pybuild --print build_dir |awk '{print $$3}') python3 -m click_man --target $(CURDIR) xsdata

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_PROFILES)),)
	dh_auto_test
endif
