=== debian/tests/control ===
Tests: upstream
Depends:
 python3-all,
 @,
 @builddeps@,
Restrictions: allow-stderr, skip-not-installable
