## python-xsdata 26.2

=== debian/changelog ===
python-xsdata (26.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Refresh Remove-dependency-checking-abstraction-for-console_script patch.
    - Drop ruff 0.0.291 compatibility patch; not enough anymore.
    - Replace-ruff-with-black-until-ruff-in-Debian-gets-into-sh.patch.
    - Remove obsolete Build-Dependencies.
  * Switch to the new mkdocs documentation (Closes: #1114337)
    - Drop Sphinx-related debian/patches.
    - Add mkdocs scaffolding (dh-sequence-mkdocs, dh_mkdocs overrides etc.)
    - Add patch to remove badges from README.md, as these constitute a privacy
      breach.
    - Add patch to disable the minify plugin (doesn't exist in Debian).
    - Add patch to fix a bug where build paths would be encoded in the
      generated API documentation.
    - Replace mkdocs-materials Google Fonts with static copy
  * Replace ruff with black; ruff in Debian is very old, and updating it to a
    newer upstream is a complex endeavour that is being worked on for a few
    months now (#1068248). Until this materializes, fall back to black.
  * Revert autopkgtest skip-not-installable change, as this is now deprecated,
    and its presence was not justified by comments and commit messages.
  * Remove Priority: optional, the default now.
  * Remove Rules-Requires-Root: no, the default now.
  * Use dh-sequence-python3 instead of dh --with python3.
  * Update debian/watch to version 5.
  * Bump copyright years; add myself
  * Bump Standards-Version to 4.7.3.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 02 Mar 2026 15:35:44 +0200
