=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-xsdata
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Adam Cecile <acecile@le-vert.net>,
@@ -8,44 +7,42 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- dh-sequence-sphinxdoc <!nodoc>,
+ dh-sequence-mkdocs <!nodoc>,
+ dh-sequence-python3,
+ black <!nocheck>,
+ fonts-roboto-fontface <!nodoc>,
+ mkdocs <!nodoc>,
+ mkdocs-gen-files <!nodoc>,
+ mkdocs-literate-nav <!nodoc>,
+ mkdocs-material <!nodoc>,
+ mkdocstrings-python-handlers <!nodoc>,
  pybuild-plugin-pyproject,
  python3-all,
  python3-click,
- python3-click-default-group,
- python3-click-log,
  python3-click-man,
  python3-doc,
- python3-docformatter,
  python3-jinja2,
  python3-lxml,
+ python3-markdown-exec <!nodoc>,
+ python3-pymdownx <!nodoc>,
  python3-pytest <!nocheck>,
  python3-pytest-benchmark <!nocheck>,
  python3-requests,
- python3-ruff <!nocheck>,
  python3-setuptools,
- python3-sphinx <!nodoc>,
- python3-sphinx-autobuild <!nodoc>,
- python3-sphinx-autodoc-typehints <!nodoc>,
- python3-sphinx-copybutton <!nodoc>,
- python3-sphinx-inline-tabs <!nodoc>,
- python3-sphinx-rtd-theme <!nodoc>,
- python3-sphinxcontrib.programoutput <!nodoc>,
  python3-toposort,
  python3-typing-extensions,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/tefra/xsdata
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-xsdata
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-xsdata.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python-xsdata-doc
 Architecture: all
 Section: doc
 Depends:
  ${misc:Depends},
- ${sphinxdoc:Depends},
+ ${mkdocs:Depends},
 Multi-Arch: foreign
 Description: Naive XML Bindings for Python (common documentation)
  xsData is a complete XML data binding library for Python allowing developers
@@ -70,7 +67,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- ruff,
+ black,
 Suggests:
  python-xsdata-doc,
 Description: Naive XML Bindings for Python (Python 3)
